<?php
/**
 * Retriever Functionality
 *
 * @package Nisje
 */

declare( strict_types = 1 );
namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Reports functionality
 */
function register_grieg_retriever_component() {
	require __DIR__ . '/class-grieg-retriever.php';
	nisje_register_component( new \Dekode\Nisje\Components\Grieg_Retriever() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_grieg_retriever_component' );
